{
  "compilerOptions": {
    "strict": true
  },
  "references": [
    {
      "path": "packages/shared"
    },
    {
      "path": "apps/client"
    },
    {
      "path": "apps/server"
    }
  ],
  "extends": "expo/tsconfig.base"
}
